
form {
  margin: 0px;
}

body
{
  margin: 0px;
  font-family: Arial, Tahoma, Helvetica;
  background-color: #FFFFFF;
}
td
{
  font-family: Arial, Tahoma, Helvetica;
  font-size:12px;
  vertical-align: top;
}
table#border-c
{
  border-style:solid;
  border-color:#ADA5A8;
} 
td#border-t
{
  border-color: #ADA5A8;
  border-width: 1px 1px 0 0;
  border-style: solid;
}
tr#header
{
  background-color: #9C9C9C;
  color: #FFFFFF;
}

tr#study_level
{
  color: #F0830E;
}
tr#odd
{
  background-color: #ccDDDD;
}

tr#even
{
  background-color: #FFFFFF;
}

p
{
  font-size:12px;
}

.title
{
  font-size:18px;
  font-weight:bold;
  color: #666699;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333399;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333399;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFAAAA;
	text-decoration: none;
}

a:link#top {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #111111;
	text-decoration: none;
}
a:visited#top{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #111111;
	text-decoration: none;
}
a:hover#top{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration:none;
}

.balloon {
  border-width: 1px; border-style: inset; border-color: grey;
  position: absolute; background-color: yellow; padding: 2px;
  layer-background-color: yellow; visibility: hidden
}
.isTip {
  text-decoration: none
}


.archidarkgreybutton, .archilightgreybutton, .archiredbutton {
	min-height: 55px;
	width: 180px;
       alt="RMIT University - 2013 Programs and Fees for international students";
}

.archidarkgreybutton p, .archilightgreybutton p, .archiredbutton p {
	margin: 0;
	padding: 0;
}

.archidarkgreybutton a, .archilightgreybutton a, .archiredbutton a {
	text-decoration: none; 
	padding: 12px 40px 4px 10px;
	display: block;
	font-family: Arial,sans-serif;
	font-size: 1.1em;
	text-decoration: "RMIT University - 2013 Programs and Fees for international students";

       
     
}

.archidarkgreybutton {
	background: #3e4f51 url(http://mams.rmit.edu.au/uxuzbxbgw1tm1.gif) top left no-repeat;}

.archilightgreybutton {
	background: #989898 url(http://mams.rmit.edu.au/v53crpwh0ti5.gif) top left no-repeat; 
}

.archiredbutton {
	background: #71080a url(http://mams.rmit.edu.au/l415spwh0ti5.gif) top left no-repeat;
}

.archidarkgreybutton a, .archiredbutton a {
	color: #fff;
}

.archilightgreybutton a {
	color: #3d3d3d;
}

.archigreybutton {
    background: #3e4f51 url(http://mams.rmit.edu.au/uxuzbxbgw1tm1.gif) top left no-repeat;
    min-height: 55px;
    width: 180px;
}

.archigreybutton p {
    margin: 0;
    padding: 0;
}

.archigreybutton a {
    color: white;
    text-decoration: none; 
    padding: 12px 40px 4px 10px;
    display: block;
    font-family: Arial,sans-serif;
    font-size: 1.1em;
}

a.isTip span {
	display: none;
}

a:hover.isTip span, a:focus.isTip span {
	display: block;
	position: absolute;
	color: black;
	background-color: yellow;
	border-color: grey;
	border-style: inset;
	border-width: 1px;
	padding: 2px;
}

.bigspace 
{
	margin-bottom: 70px; 
}